## python-precis-i18n 1.0.2

=== debian/changelog ===
python-precis-i18n (1.0.2-3) unstable; urgency=medium

  * Source upload to allow migration

 -- Martin <debacle@debian.org>  Wed, 23 Dec 2020 18:01:50 +0000

python-precis-i18n (1.0.2-2) unstable; urgency=medium

  * Do not encode Python version in source package name (Closes: #976383)

 -- Martin <debacle@debian.org>  Thu, 10 Dec 2020 20:38:42 +0000

python3-precis-i18n (1.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Add debian/watch file, using pypi.

  [ Martin ]
  * New upstream version (Closes: #975809)

 -- Martin <debacle@debian.org>  Fri, 04 Dec 2020 11:14:49 +0000

python3-precis-i18n (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #882803)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 13 Feb 2018 21:39:47 +0000
