=== debian/control ===
Source: python-precis-i18n
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: devscripts,
	python3,
	dh-python,
	debhelper-compat (= 12),
	dh-buildinfo,
	python3-setuptools
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/byllyfish/precis_i18n
Vcs-Git: https://salsa.debian.org/python-team/packages/python-precis-i18n.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-precis-i18n

Package: python3-precis-i18n
Architecture: all
Depends: ${python3:Depends},
	${misc:Depends},
Suggests: ${python3:Suggests}
Provides: ${python3:Provides}
Description: internationalized usernames and passwords
 If you want your application to accept unicode user names and
 passwords, you must be careful in how you validate and compare them.
 The PRECIS framework makes internationalized user names and passwords
 safer for use by applications. PRECIS profiles transform unicode
 strings into a canonical form, suitable for comparison.
 .
 This module implements the PRECIS Framework as described in:
 .
  - PRECIS Framework: Preparation, Enforcement, and Comparison of
    Internationalized Strings in Application Protocols (RFC 8264)
  - Preparation, Enforcement, and Comparison of Internationalized
    Strings Representing Usernames and Passwords (RFC 8265)
  - Preparation, Enforcement, and Comparison of Internationalized
    Strings Representing Nicknames (RFC 8266)
