## python-precis-i18n 1.0.4

=== debian/changelog ===
python-precis-i18n (1.0.4-2) unstable; urgency=medium

  * Add python3-setuptools to the autopkgtest dependencies

 -- Martin <debacle@debian.org>  Sat, 22 Oct 2022 06:49:54 +0000

python-precis-i18n (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Martin <debacle@debian.org>  Fri, 21 Oct 2022 18:45:52 +0000
