## python-precis-i18n 1.0.5

=== debian/changelog ===
python-precis-i18n (1.0.5-2) unstable; urgency=medium

  * Fix debian/watch
  [Debian Janitor <janitor@jelmer.uk>]
  * Set upstream metadata fields: Repository-Browse.

 -- Martin <debacle@debian.org>  Mon, 27 Feb 2023 22:18:58 +0000

python-precis-i18n (1.0.5-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 10 Jan 2023 23:47:08 +0000
