=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
-Build-Depends: devscripts,
+Build-Depends: debhelper-compat (= 13),
+	devscripts,
+	dh-buildinfo,
+	dh-python,
 	python3,
-	dh-python,
-	debhelper-compat (= 12),
-	dh-buildinfo,
-	python3-setuptools
+	python3-setuptools,
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Homepage: https://github.com/byllyfish/precis_i18n
