=== debian/tests/control ===
Test-Command: python3 setup.py test 
Restrictions: allow-stderr
Depends: @, python3-setuptools
