## python-precis-i18n 1.1.0

=== debian/changelog ===
python-precis-i18n (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't rely on "setup.py test" in autopkgtest (closes: #1079767).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Sep 2024 13:16:19 +0100
