=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	devscripts,
 	dh-buildinfo,
 	dh-python,
+	pybuild-plugin-pyproject,
 	python3,
 	python3-setuptools,
 Standards-Version: 4.1.3
