## python-precis-i18n 1.1.1

=== debian/changelog ===
python-precis-i18n (1.1.1-3) unstable; urgency=medium

  * Team upload
  * Remove build-dep on devscripts

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 17:36:11 +0200

python-precis-i18n (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove build-dep on dh-buildinfo
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Nov 2024 12:56:43 +0100

python-precis-i18n (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Nov 2024 11:40:37 +0100
