=== debian/control ===
--- 
+++ 
@@ -2,26 +2,30 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Martin <debacle@debian.org>
-Build-Depends: debhelper-compat (= 13),
-	devscripts,
-	dh-buildinfo,
-	dh-python,
-	pybuild-plugin-pyproject,
-	python3,
-	python3-setuptools,
-Standards-Version: 4.1.3
+Uploaders:
+ Martin <debacle@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3,
+ python3-setuptools,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/byllyfish/precis_i18n
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-precis-i18n.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-precis-i18n
+X-Style: black
 
 Package: python3-precis-i18n
 Architecture: all
-Depends: ${python3:Depends},
-	${misc:Depends},
-Suggests: ${python3:Suggests}
-Provides: ${python3:Provides}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ ${python3:Suggests},
+Provides:
+ ${python3:Provides},
 Description: internationalized usernames and passwords
  If you want your application to accept unicode user names and
  passwords, you must be careful in how you validate and compare them.
