=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=precis_i18n

%:
	dh $@ --buildsystem=pybuild
