=== debian/tests/control ===
Test-Command: python3 -m unittest discover -v
Restrictions:
 allow-stderr,
Depends:
 python3-setuptools,
 @,
