=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/python-precis-i18n_$1.tar.gz/" \
  https://github.com/byllyfish/precis_i18n/tags .*/v?(\d\S*)\.tar\.gz
