## python-precis-i18n 1.1.2

=== debian/changelog ===
python-precis-i18n (1.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.2
  * Apply Multi-Arch: hint
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority tag
  * Add debian/salsa-ci.yml
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Dec 2025 15:27:09 +0100
