=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-precis-i18n
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Martin <debacle@debian.org>,
@@ -10,8 +9,7 @@
  pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/byllyfish/precis_i18n
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-precis-i18n.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-precis-i18n
@@ -19,6 +17,7 @@
 
 Package: python3-precis-i18n
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
