=== debian/watch ===
Version: 5

Template: GitHub
Owner: byllyfish
Project: precis_i18n
